<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Основен екип по подрабиране',
  'LBL_TEAM' => 'Екипи',
  'LBL_TEAMS' => 'Екипи',
  'LBL_TEAM_ID' => 'Идентификатор на екипа',
  'LBL_TEAM_SET' => 'Дефинирани екипи',
  'LBL_ASSIGNED_TO_ID' => 'Отговорник',
  'LBL_ASSIGNED_TO_NAME' => 'Потребител',
  'LBL_CREATED' => 'Създадено от',
  'LBL_CREATED_ID' => 'Създадено от',
  'LBL_CREATED_USER' => 'Създадено от потребител',
  'LBL_DATE_ENTERED' => 'Създадено на',
  'LBL_DATE_MODIFIED' => 'Модифицирано на',
  'LBL_DELETED' => 'Изтрити',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_EDIT_BUTTON' => 'Редактирай',
  'LBL_ID' => 'Идентификатор',
  'LBL_LIST_NAME' => 'Име',
  'LBL_MODIFIED' => 'Модифицирано от',
  'LBL_MODIFIED_ID' => 'Модифицирано от',
  'LBL_MODIFIED_NAME' => 'Модифицирано от',
  'LBL_MODIFIED_USER' => 'Модифицирано от потребител',
  'LBL_NAME' => 'Име',
  'LBL_REMOVE' => 'Премахни',
  'LBL_LIST_FORM_TITLE' => 'Line Item Списък',
  'LBL_MODULE_NAME' => 'Line Item',
  'LBL_MODULE_TITLE' => 'Line Item',
  'LBL_HOMEPAGE_TITLE' => 'Мои Line Item',
  'LNK_NEW_RECORD' => 'Създай Line Item',
  'LNK_LIST' => 'Разгледай Line Item',
  'LNK_IMPORT_GC_LINEITEM' => 'Import Line Item',
  'LBL_SEARCH_FORM_TITLE' => 'Търси Line Item',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Дейности',
  'LBL_GC_LINEITEM_SUBPANEL_TITLE' => 'Line Item',
  'LBL_NEW_FORM_TITLE' => 'Нов Line Item',
  'LBL_GLOBAL_CONTRACT_ID' => 'Global Contract Item  ID',
  'LBL_CONTRACT_PRODUCT_ID' => 'Product',
  'LBL_PRODUCT_QUANTITY' => 'Quantity',
  'LBL_NRC' => 'NRC',
  'LBL_MRC' => 'MRC',
  'LBL_ADDITIONAL_FEE' => 'Additional Fee',
  'LBL_PRODUCTS_ID' => 'Product ID',
);